diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberUtil.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberUtil.java
index 9d7061b06dd038..99c946f46a0d68 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberUtil.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/jabber/JabberUtil.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.jabber;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/model/listener/UserModelListener.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/model/listener/UserModelListener.java
index 5af82c8aedfe8c..e0b10df1bfa526 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/model/listener/UserModelListener.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/model/listener/UserModelListener.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.model.listener;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/poller/ChatPollerProcessor.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/poller/ChatPollerProcessor.java
index e916abcac1717d..c5e7a69190adaa 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/poller/ChatPollerProcessor.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/poller/ChatPollerProcessor.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.poller;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/portal/profile/ModulePortalProfile.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/portal/profile/ModulePortalProfile.java
index b48df18cf6702d..c8ebe36b529a60 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/portal/profile/ModulePortalProfile.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/portal/profile/ModulePortalProfile.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.portal.profile;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/settings/definition/ChatGroupServiceConfigurationBeanDeclaration.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/settings/definition/ChatGroupServiceConfigurationBeanDeclaration.java
index 0e0fbab8baf3f2..a632cf607e9a0b 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/settings/definition/ChatGroupServiceConfigurationBeanDeclaration.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/settings/definition/ChatGroupServiceConfigurationBeanDeclaration.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.settings.definition;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/upgrade/ChatServiceUpgrade.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/upgrade/ChatServiceUpgrade.java
index f3634d4f9e2845..9e4b351416c9a7 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/upgrade/ChatServiceUpgrade.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/upgrade/ChatServiceUpgrade.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.upgrade;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/ChatConstants.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/ChatConstants.java
index c44c6d375f2847..8be14c9de29a24 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/ChatConstants.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/ChatConstants.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.util;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/DefaultBuddyFinderImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/DefaultBuddyFinderImpl.java
index 7e161c93f03a4b..064f8539769416 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/DefaultBuddyFinderImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/internal/util/DefaultBuddyFinderImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.internal.util;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryBaseImpl.java
index 1e66861a9d7740..1ea4f7a5a052bd 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryCacheModel.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryCacheModel.java
index 2cfb99f51cb505..1ea11bef072622 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryCacheModel.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryImpl.java
index 70710be8b4e914..2716ff449dbbf2 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryModelImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryModelImpl.java
index 34c7b032fe12d3..47f9db4c81d970 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryModelImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/EntryModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusBaseImpl.java
index 8859cca79d96c3..875d9ae3cc1703 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusCacheModel.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusCacheModel.java
index 36e846c01266fe..ba054b379c3324 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusCacheModel.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusCacheModel.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusImpl.java
index b3500e4ce09735..04854f7719aee6 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusModelImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusModelImpl.java
index 9a147b7149ea34..e1a13c0a5f3b15 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusModelImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/model/impl/StatusModelImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.model.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
index 79405bf7976007..4f56340d382a3a 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/EntryLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
index 86a53260c64453..011f48d9b1796c 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/base/StatusLocalServiceBaseImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.base;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/EntryLocalServiceImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
index ebff1d31b3faa5..bbbd7ba9306166 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/EntryLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.impl;
diff --git a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/StatusLocalServiceImpl.java b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
index 296d739a6123ac..50364e0152d2e7 100644
--- a/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
+++ b/modules/apps/archived/chat-service/src/main/java/com/liferay/chat/service/impl/StatusLocalServiceImpl.java
@@ -1,15 +1,15 @@
 /**
  * Copyright (c) 2000-present Liferay, Inc. All rights reserved.
  *
- * This library is free software; you can redistribute it and/or modify it under
- * the terms of the GNU Lesser General Public License as published by the Free
- * Software Foundation; either version 2.1 of the License, or (at your option)
- * any later version.
+ * The contents of this file are subject to the terms of the Liferay Enterprise
+ * Subscription License ("License"). You may not use this file except in
+ * compliance with the License. You can obtain a copy of the License by
+ * contacting Liferay, Inc. See the License for the specific language governing
+ * permissions and limitations under the License, including but not limited to
+ * distribution rights of the Software.
+ *
+ *
  *
- * This library is distributed in the hope that it will be useful, but WITHOUT
- * ANY WARRANTY; without even the implied warranty of MERCHANTABILITY or FITNESS
- * FOR A PARTICULAR PURPOSE. See the GNU Lesser General Public License for more
- * details.
  */
 
 package com.liferay.chat.service.impl;
